DiceX DevelopersDiceX API Docs

Check Sms Status

POST
/api/v1/Sms/CheckSmsStatus
ApiKey<token>

API Key needed to access the endpoints. Example: "ApiKey: {key}"

In: header

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X POST "https://gateway.dicex.me/api/v1/Sms/CheckSmsStatus" \  -H "Content-Type: application/json" \  -d '[    0  ]'
{
  "isSuccess": true,
  "message": "string",
  "value": [
    {
      "messageId": 0,
      "clientReferenceId": "string",
      "message": "string",
      "lineNumber": "string",
      "receptor": "string",
      "status": 0,
      "statusDescription": "string",
      "price": 0.1,
      "sendDate": "2019-08-24T14:15:22Z",
      "lastStatusDate": "2019-08-24T14:15:22Z",
      "totalCheckDelivery": 0
    }
  ]
}